
Member Nodes - MNDeployment #7296

GCOOS

2015-08-18 01:42 - Laura Moyers

Status: Planning Start date: 2018-04-09

Priority: Normal Due date:  

Assignee: Monica Ihli % Done: 10%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y4Q2   

Latitude: 27.80 MN_Date_Online:  

Longitude: -97.40 Name:  

MN Description: The Gulf of Mexico Coastal Ocean

Observing System (GCOOS) provides

timely information about the environment

of the United States portion of the Gulf of

Mexico and its estuaries for use by

decision-makers, including researchers,

government managers, industry, the

military, educators, emergency

responders, and the general public.

Logo URL:  

Base URL: http://gcoos.org/ Date Upcoming:  

NodeIdentifier: urn:node:GCOOS Date Deprecated:  

MN Tier: Tier 1 Information URL:  

Software stack: GMN Version:  

Description

The Gulf of Mexico Coastal Ocean Observing System (GCOOS) is part of the Integrated Ocean Observing System. 

http://gcoos.org/

Subtasks:

Task # 8534: GCOOS: Technical Requirements & Design Planning New

History

#1 - 2015-10-20 01:46 - Laura Moyers

- Target version changed from Deploy by end of Y2Q1 to Deploy by end of Y2Q2

#2 - 2015-11-16 18:53 - Laura Moyers

- Status changed from New to Planning

- % Done changed from 0 to 10

Meeting with GCOOS after Thanksgiving to look at sample data package(s) and define implementation plan.

#3 - 2015-12-08 20:22 - Laura Moyers

- Software stack set to GMN

- MN Tier set to Tier 1

Felimon is developing sample OREs for evaluation.  

#4 - 2016-03-21 15:21 - Laura Moyers

- Target version changed from Deploy by end of Y2Q2 to Deploy by end of Y2Q3
#5 - 2016-05-23 19:14 - Laura Moyers

- Target version changed from Deploy by end of Y2Q3 to Deploy by end of Y2Q4

#6 - 2016-07-02 12:45 - Laura Moyers

- Target version changed from Deploy by end of Y2Q4 to Deploy by end of Y3Q1

#7 - 2016-11-21 18:00 - Laura Moyers

- Target version changed from Deploy by end of Y3Q1 to Deploy by end of Y3Q2

Moving out in schedule.

#8 - 2016-12-08 18:25 - Dave Vieglais

- % Done changed from 10 to 50

- Status changed from Planning to Testing

#9 - 2016-12-09 20:03 - Laura Moyers

- % Done changed from 50 to 10

- Status changed from Testing to Planning

#10 - 2017-02-25 19:29 - Laura Moyers

- Target version changed from Deploy by end of Y3Q2 to Deploy by end of Y3Q3

#11 - 2017-06-25 17:27 - Laura Moyers

- Target version changed from Deploy by end of Y3Q3 to Deploy by end of Y3Q4

Monica has been helping Felimon set up his GMN in a virtual environment.  The next steps include packaging up some demo data (data + metadata +

OREs).  

Felimon is scheduled to be away 28 June - 21 July with the DUG meeting and ESIP the following week.  It may be August before we can make

progress.

#12 - 2017-08-23 23:26 - Laura Moyers

Felimon's Let's Encrypt certificate had expired and he was getting errors on attempted renewal.  Monica investigated and resolved the issue, related

to the version of pip that Felimon was using - TypeError: 2 arguments needed, 1 argument given in a packaging file called requirements.py.  That

particular version of pip has been superceded, so hopefully we shouldn't see this particular error again, but if we do, we know how to address it.

We're trying to have a live chat with Felimon 28 August to determine current status and next steps.

#13 - 2017-08-23 23:34 - Laura Moyers

- Assignee changed from Laura Moyers to Monica Ihli

#14 - 2017-08-30 20:33 - Laura Moyers

- Target version changed from Deploy by end of Y3Q4 to Deploy by end of Y4Q2

#15 - 2018-01-11 15:42 - Amy Forrester

ePad Notes Consolidation

9/11/17: Also waiting till post-hurricane recovery.
10/16/2017: Monica sent communication -- but no response.

10/30/2017: RK's turn to send email

#16 - 2018-01-16 14:53 - Amy Forrester

1/16/18: Monica email Gayanilo, Felimon Felimon.Gayanilo@tamucc.edu

I could help by offering to write packaging / adapter code component. I believe you showed me once an address where your data can be

harvested. As long as I can get to your data and metadata, I can pretty much just hand over a a working script to you. There have been a

number of updates to the python library and GMN in the last couple of months, including changes to the structure of the underlying database in

GMN, so we are likewise trying to get everyone up to the latest version. If you have some time to talk please let me know. Or if you want to send

me that address where I can access the data/metadata, I'll just get busy writing something up to load your data into GMN.

 

1/29: Rebecca will write to him to move them along

2/12: {Felimon Response} Do I intent to pursue the DataONE membership? – yes! I will get back to it once I free myself.

#17 - 2018-02-03 02:11 - Monica Ihli

- Subject changed from GCOOS  to GCOOS

#18 - 2018-04-09 20:10 - Amy Forrester

4/9/18; 4/16/18: email Felimon about picking back up 

#19 - 2018-04-16 15:53 - Amy Forrester

4/16/18 {reply from Felimon}

After the death of our DMAC lead last Feb, I was asked to take over his tasks. It is heavier than I thought. The heavy load is temporary, and I

expect to go back to where I was before once I have my programmer, oceanographer and 2 graduate students on-board (positions will be

advertised soon). In the meantime, I have to shelve the DataONE until I have a programmer engaged and that will certainly be one of his many

tasks.

I will be in touched once we are ready to re-start the process – yes, it was nice to see the team again,
